<?php
	include 'conexion.php';



		$id_forma_de_pago=$_GET['id_forma_de_pago'];

$query="DELETE FROM `forma_de_pago` WHERE `id_forma_de_pago`= '$id_forma_de_pago'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>